Subject: Re: kernel panics with crashkernel=256M while booting

From: Chandru <[email-masked]>
Date: Wed, 7 Jan 2009 20:07:44 +0530

On Wednesday 07 January 2009 07:20:17 Benjamin Herrenschmidt wrote:
> On Mon, 2008-12-22 at 16:14 +0530, Chandru wrote:
> > On a ppc64 machine booting linux-2.6.28-rc9 with crashkernel=256M@32M
> > boot parameter caused the kernel to panic while booting.  Follwing is the
> > console message..
>
> This is a fix to generic code. Can you resubmit it to linux-mm and/or
> linux-kernel ? You can still CC linuxppc-dev but it should be handled by
> one of the core mm maintainers.
>
> Cheers,
> Ben.

Its been submitted to lkml too. You have also been added to the cc list of the 
thread.

Chandru